Subject: Re: bug#13196: 24.3.50; Emacs crashes without Emacs fatal error dialog box

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Dec 2012 21:59:50 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 15 Dec 2012 11:33:24 -0800
> 
> Dunno whether there is an Emacs bug here - you decide.  HTH.

There certainly is.

> Lately Emacs has "crashed" several times, but without showing the Emacs
> fatal-error dialog box that asks whether I want to use GDB.  Instead, I
> get only the MS crash dialog box that asks me whether I want to send
> info about the crash to MS.
>  
> Again, dunno whether this will mean anything helpful to you.  If not,
> feel free to close the bug.

You are supposed to attach GDB to such a crashed Emacs and report the
backtrace.  Without that, this report is useless.

Closing.